import request from '@/utils/request'

// 信息类别 Tree 列表
export function reqInformationTreeList(params){
	return request({
		url: '/api/informationClass/findInformationClassByPid',
		method: 'get',
		params,
	})
}

// 信息类别 Tree 列表
export function reqAllInfoTreeList(params){
	return request({
		url: '/api/informationClass/findAllInformationClass',
		method: 'get',
		params,
	})
}

// 构建好的 Tree 列表
export function reqAllInfoTreeBuild(params){
	return request({
		url: '/api/informationClass/findInformationClassByPidTree',
		method: 'get',
		params,
	})
}